@charset "utf-8";
/* CSS Document */
/*======================================================================
	Project Name: Medicoz
	Creator     : Toukir Rahman
	E-mail		: to.toukir.rahman@gmail.com
    Phone       : 01723-545164
	Date        : July/22/2020
========================================================================*/
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600;700;800&display=swap');
body{
	font-family: 'Poppins', sans-serif;
	color:#000;
    background:#fff;
}
/*===========@Global Styles ============*/
*{margin:0; padding:0; outline:none}
img,fieldset{border:0}
a{text-decoration:none}
ul,li{padding:0px;margin:0px; list-style: none}
h1, h2, h3, h4, h5, h6, p{ margin:0; padding:0; font-weight:normal;}
.no-padding{padding:0 !important}
a:focus{outline:none;}


/*===========================================
                  Header Area
=============================================*/
.header-area {
    width: 100%;
    float: left;
    display: block;
    padding: 20px 0;
    background: #fff;
    border-top: 6px solid #006B85;
    position: relative;
}
.header-area .logo {
    position: relative;
    top: 0;
    width: auto;
    float: left;
    z-index: 999999999;
    background: #fff;
    padding: 0;
}
.header-area .logo img {
    max-width: 198px;
    float: left;
}
.header-area .contact-head {
    width: auto;
    float: right;
    display: block;
    padding: 6px 0;
}
.header-area .contact-head .box {
    display: inline-block;
    float: left;
    width: auto;
    padding-left: 35px;
}
.contact-head .box img {
    display: inline-block;
    float: left;
    max-width: 100%;
    padding: 8px 10px;
    border: 1px solid #d9d9d9;
    margin-right: 10px;
}
.contact-head .box a {
    font-size: 13px;
    text-transform: capitalize;
    font-weight: 500;
    padding: 8px 10px;
    float: left;
    color: #006B85;
}
.contact-head .box a:hover {
    opacity:0.5;
}
.contact-head .box .text {
    display: inline-block;
    float: right;
    padding: 7px 0;
    width:237px;
}
.contact-head .box .text h4{
    font-size:14px;
    font-weight:900;
    color:#222;
    text-transform:uppercase;
}
.contact-head .box .text h5{
    font-size: 13px;
    color: #555;
    letter-spacing: .5px;
    font-weight: 600;
    padding-top: 3px;
}
.header-area .left-side {
    width: auto;
    float: left;
    display: block;
    padding: 3px 0;
}
.header-area .left-side p {
    color: #542B08;
    font-size: 13px;
    font-weight: 600;
    letter-spacing: .5px;
}
.header-area .right-side{
    width:auto;
    float:right;
    display:block;
}
.header-area .right-side ul {
    margin:0;
    padding:0;
}
.right-side ul li {
    list-style: none;
    float: left;
    margin-left: 5px;
}
.right-side ul li p {
    font-size: 12px;
    text-transform: uppercase;
    color: #542B08;
    font-weight: 900;
    line-height: 25px;
    letter-spacing: 0.5px;
}
.right-side ul li a i {
    width: 26px;
    height: 26px;
    text-align: center;
    line-height: 26px;
    color: #E5C787;
    transition: all .5s;
    border-radius: 50%;
    background: #542B08;
    font-size: 12px;
}
.right-side ul li a .fa-facebook:hover{
    background:#4064AC;
    color: #fff;
    -webkit-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.3);
-moz-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.3);
box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.3);
}
.right-side ul li a .fa-twitter:hover{
    background:#1C9CEA;
    color: #fff;
    -webkit-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.3);
-moz-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.3);
box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.3);
}
.right-side ul li a .fa-youtube-play:hover{
    background:#F70000;
    color: #fff;
    -webkit-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.3);
-moz-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.3);
box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.3);
}
.right-side ul li a .fa-linkedin:hover{
    background:#0073AF;
    color: #fff;
    -webkit-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.3);
-moz-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.3);
box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.3);
}
.right-side ul li a .fa-instagram:hover{
    background:#AA36B2;
    color: #fff;
    -webkit-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.3);
-moz-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.3);
box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.3);
}




/*--------------Navigation-------------*/
.navbar-area {
    display: block;
    float: left;
    width: 100%;
    z-index: 9;
    position: relative;
}
.navbar-area .navbar-default {
    margin: 0;
    background: #006B85;
    border: 0;
    border-radius: 0;
    width: 100%;
    padding: 0;
    box-shadow: none;
    min-height: auto !important;
}
.navbar-area .navbar-nav {
    width: auto;
}
.navbar-area .navbar-collapse {
    padding: 0 !important;
    float: right;
}
.navbar-area #myDiv {
    text-align: center;
}
.navbar-area .navbar-nav > li > a {
    transition: all 0.2s ease;
    color: #fff;
    font-size: 13px;
    text-decoration: none;
    padding: 12px 16px !important;
    letter-spacing: .5px;
    text-shadow: none;
    text-transform: uppercase;
    font-weight: 700;
    margin-left: 5px;
    background: none;
}
.navbar-area .navbar-nav > li > a > i{
    padding-left:5px;
    font-size:13px;
}
.navbar-area .navbar-nav > li > a:hover, 
.navbar-area .navbar-nav > li.active a, 
.navbar-area .navbar-nav > li > a:focus, 
.navbar-area .navbar-nav > li.active a:hover {
    color: #afefff !important;
    background-color: transparent;
    background: #004657;
    box-shadow: none;
}
.navbar-area .dropdown{
    position:relative !important;
}
.dropdown:hover .dropdown-menu {
    display: block;
}
.navbar-area .dropdown-menu {
    min-width: auto;
    width: 200px;
    background: #004657;
    margin: 0;
    padding: 0;
    border: 0;
    left: 5px;
    border-radius: 0;
    position: absolute;
    z-index: 9999999999999;
    top: 100%;
}
.navbar-area .dropdown-menu.ext{
    width: 600px;
}
.navbar-area .dropdown-menu h3 {
    font-size: 17px;
    font-weight: 600;
    color: #fff;
    border-bottom: 2px solid #fff;
    padding-bottom: 9px;
    margin-bottom: 10px;
}
.navbar-area .dropdown-menu li {
    display: block;
    margin: 0;
    text-align: left;
    padding: 0 !important;
    margin-left: 10px;
}
.navbar-area .dropdown-menu li a {
    color: #fff !important;
    font-size: 12px !important;
    font-weight: 500 !important;
    position: relative;
    display: block;
    padding: 8px 0 !important;
    border: none !important;
    letter-spacing: 0.2px;
    background-image: none !important;
    background-color: transparent !important;
    -webkit-transition: all 0.1s ease-out 0s;
    -moz-transition: all 0.1s ease-out 0s;
    -ms-transition: all 0.1s ease-out 0s;
    -o-transition: all 0.1s ease-out 0s;
    transition: all 0.1s ease-out 0s;
}
.navbar-area .dropdown-menu li:hover a::before{
    opacity: 1;
}
.navbar-area .dropdown-menu li a::before {
    background: #AFEFFF none repeat scroll 0 0;
    content: "";
    height: 6px;
    width: 6px !important;
    border-radius: 0;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 13px;
    -webkit-transition: all 0.1s ease 0s;
    transition: all 0.1s ease 0s;
    width: 10px;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.navbar-area .dropdown-menu li:hover a{
    background:transparent;
    padding-left: 12px !important;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}
.navbar-area .dropdown-menu li:hover a:hover {
    color: #AFEFFF !important;
}
.dropdown:hover .dropdown-menu .dropdown .dropdown-menu{
    display:none !important;
    left: 99%;
    top: 0;
}
.dropdown:hover .dropdown-menu .dropdown:hover .dropdown-menu {
    display: block !important;
}
.navbar-area .logo-before{
    display:none;
}
.affix {
    top: 0;
    width: 100% !important;
    float: left;
    left: 0;
    background: #fff !important;
    z-index: 999999999999999999999999999999999999999999999999999999999999999999999;
    padding: 6px 0 !important;
    -webkit-box-shadow: 0px 2px 7px 0px rgba(0,0,0,0.7);
    -moz-box-shadow: 0px 2px 7px 0px rgba(0,0,0,0.7);
    box-shadow: 0px 2px 7px 0px rgba(0,0,0,0.7) !important;
}
.affix .logo-before{
    display:block!important;
}
.affix .logo a img {
    width: 195px;
    float: left;
    padding-top: 0px;
}
.affix .navbar-nav > li > a {
    color: #006B85;
}

.search-container {
    float: left;
}

.search-container input[type="text"] {
    padding: 6px;
    font-size: 14px;
    border: none;
    width: 235px;
    border: 1px solid #d9d9d9;
    height: 36px;
    font-weight: 400;
}

.search-container button {
    float: right;
    padding: 6px 10px;
    background: #006B85;
    font-size: 17px;
    border: none;
    cursor: pointer;
    color: #fff;
}

.search-container button:hover {
  opacity:0.7;
}

@media screen and (max-width: 600px) {
  .search-container {
    float: none;
    position:relative;
  }
  .search-container input[type=text]{
    float: none;
    display: block;
    text-align: left;
    width: 100%;
    margin: 0;
    padding: 14px;
  }
  .search-container input[type=text] {
    border: 1px solid #ccc;  
  }
}
.btn-primary{
    float: right;
    margin-left: 10px;
    border: 0;
    background: #006B85;
    border-radius: 0;
    height: 36px;
    line-height: 36px;
    padding: 0 10px;
}
.btn-primary:hover{
    background: #00485a;
}
.btn-primary i{
    font-size: 21px;
    position: relative;
    top: 2px;
    padding-right: 5px;
}


/*=========================================
                Slider Area
===========================================*/
.slider-area{
    width:100%;
    float:left;
    display:block;
    border-bottom: 1px solid #d9d9d9;
}
.slider-area img{
    width:100%;
}
.slider-area .carousel-control {
    width: auto;
    height: auto;
    background-image: none;
    top: 45%;
}
.slider-area .carousel-control i {
    font-size: 34px;
    color: #fff;
    width: 35px;
    height: 50px;
    line-height: 50px;
    background: #222;
    text-align: center;
    float: left;
}
.slider-area .carousel-control.left i {
    border-radius: 0 30px 30px 0;
}
.slider-area .carousel-control.right i {
    border-radius: 30px 0 0 30px;
}
.slider-area .carousel-control i:hover{
    color:#006B85;
}
.carousel-caption {
    right: 0;
    left: 0;
    padding-bottom: 30px;
    width: 100%;
}
.carousel-caption {
    width: 100%;
    bottom: 0;
    text-align: center;
    left: 0;
    right: 0;
    float: none;
    display: table;
    margin: auto;
    padding: 18px 0 26px 0 !important;
    background: rgba(0,0,0, 0.7);
    -webkit-box-shadow: 0px 0px 9px 0px rgba(0,0,0,0.35);
    -moz-box-shadow: 0px 0px 9px 0px rgba(0,0,0,0.35);
    box-shadow: 0px 0px 9px 0px rgba(0,0,0,0.35);
    border-radius: 0;
}
.carousel-caption h3 {
    display: table;
    border-radius: 3px;
    text-align: center;
    width: auto;
    margin: auto;
    color:#fff;
    font-size: 40px;
    font-weight: 300;
    font-style: italic;
    padding: 0;
    font-family: Brush Script MT;
    text-shadow:none;
}
.carousel-caption h2 {
    display: table;
    border-radius: 3px;
    text-align: center;
    width: auto;
    margin: 0 auto;
    color: #fff;
    font-size: 21px;
    padding: 0 15px;
    font-weight: 700;
    text-transform: capitalize;
    text-shadow: none;
}
.carousel-caption h5 {
    font-size: 13px;
    color: #fff;
    float: none;
    margin: auto;
    display: block;
    font-weight: 400;
    text-transform: capitalize;
    margin-top: 10px;
    letter-spacing: .5px;
    text-shadow: none;
}

/*================Slider-fade===================*/
.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-control {
  z-index: 2;
}
@media all and (transform-3d), (-webkit-transform-3d) {
.carousel-fade .carousel-inner > .item.next,
.carousel-fade .carousel-inner > .item.active.right {
  opacity: 0;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-inner > .item.prev,
.carousel-fade .carousel-inner > .item.active.left {
  opacity: 0;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-inner > .item.next.left,
.carousel-fade .carousel-inner > .item.prev.right,
.carousel-fade .carousel-inner > .item.active {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}
}
html,
body,
.carousel,
.carousel-inner,
.carousel-inner .item {
  height: 100%;
}

/*----------Zoom Slide-Start----------*/

.carousel-control {
    opacity: .9;
}

.social-icon-bar {
	display: block;
	position: fixed;
	top: 39%;
	width: 40px;
	left: 0;
	float: right;
	z-index: 9999999;
	background: transparent;
	padding:0;
	border-radius:0;
}
.social-icon-bar a {
  width: auto;
  float: left;
  display: block;
  padding:0;
}
.social-icon-bar a.icocart {
    margin-bottom: 40px;
    padding: 6px;
    background: #fff;
    border-radius: 0 5px 5px 0;
}
.social-icon-bar a.icocart img{
    width: 55px;
}
.social-icon-bar a i{
  height: 40px;
  width: 40px;
  float:left;
  background: #00427E;
  line-height: 40px;
  text-align: center;
  font-size: 19px;
  color: #fff;
  border-radius:0px;
}
.social-icon-bar a i.icofont-cart{
    background: #006B85;
}
.social-icon-bar a i.icofont-ui-call{
    background:#00A7E7;
}
.social-icon-bar a i.icofont-twitter{
  background:#00A7E7;
}
.social-icon-bar a i.icofont-instagram{
  background:#AF29A2;
}
.social-icon-bar a i.icofont-facebook{
  background: #4064AC;
}
.social-icon-bar a i.icofont-youtube-play{
  background: #FF0000;
}
.social-icon-bar a i:hover {
  transition: all .8s;
  transform: rotate(360deg);
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.15);
  -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.15);
  box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.15);
}

.icon-bar {
    width: auto;
    float:left;
    display: table;
    background: #fff;
    height: 35px;
    padding: 4px 8px 0;
}
.icon-bar a i {
    width: 30px;
    height: 30px;
    background: transparent;
    line-height: 30px;
    text-align: center;
    font-size: 14px;
    margin: 0 3px;
    transition: all 0.5s;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.35);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.35);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.35);
    float: left;
    color:#fff;
}
.icon-bar a i:hover{
    color:#fff;
    box-shadow:none;
}
.icon-bar a .icofont-facebook{
    background: #3B5999;
}
.icon-bar a .icofont-instagram{
    background:#BB0094;
}
.icon-bar a .icofont-linkedin{
    background: #0E76A8;
}
.icon-bar a .icofont-youtube-play{
    background: #F60002;
}
.icon-bar a .icofont-twitter{
    background: #1C9CEC;
}
.intro-area{
    float: left;
    width: 100%;
    display: block;
    border-bottom: 1px solid #d9d9d9;
}








/*==========================================
            Slider
==========================================*/

.bs-slider {
    overflow: hidden;
    max-height: 700px;
    position: relative;
    background: #000000;
    width: 100%;
}
.bs-slider:hover {
    cursor: -moz-grab;
    cursor: -webkit-grab;
}
.bs-slider:active {
    cursor: -moz-grabbing;
    cursor: -webkit-grabbing;
}
.bs-slider .bs-slider-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.40);
}
.bs-slider > .carousel-inner > .item > img,
.bs-slider > .carousel-inner > .item > a > img {
    margin: auto;
    width: 100% !important;
}

/********************
*****Slide effect
**********************/

.fade {
    opacity: 1;
}
.fade .item {
    top: 0;
    z-index: 1;
    opacity: 0;
    width: 100%;
    position: absolute;
    left: 0 !important;
    display: block !important;
    -webkit-transition: opacity ease-in-out 1s;
    -moz-transition: opacity ease-in-out 1s;
    -ms-transition: opacity ease-in-out 1s;
    -o-transition: opacity ease-in-out 1s;
    transition: opacity ease-in-out 1s;
}
.fade .item:first-child {
    top: auto;
    position: relative;
}
.fade .item.active {
    opacity: 1;
    z-index: 2;
    -webkit-transition: opacity ease-in-out 1s;
    -moz-transition: opacity ease-in-out 1s;
    -ms-transition: opacity ease-in-out 1s;
    -o-transition: opacity ease-in-out 1s;
    transition: opacity ease-in-out 1s;
}


/*---------- LEFT/RIGHT ROUND CONTROL ----------*/
.slider-section{
    width:100%;
    float:left;
    position:relative;
}
.indicators-line > .carousel-indicators {
    right: 2%;
    top: 40% !important;
    width: auto;
    white-space: nowrap;
    left: auto;
    display:block;
}
.indicators-line > .carousel-indicators li {
    display: block;
    padding: 0;
    width: 16px;
    height: 16px;
    border: 2px solid #fff;
    overflow: hidden;
    position: relative;
    border-radius: 50%;
    -webkit-transition: all 0.5s cubic-bezier(0.22,0.81,0.01,0.99);
    transition: all 0.5s cubic-bezier(0.22,0.81,0.01,0.99);
    z-index: 10;
    cursor: pointer;
    background: transparent;
    margin:8px 0;
}
.indicators-line > .carousel-indicators .active {
	background: #146D85;
	border-color: #fff;
}


/*---------- SLIDE CAPTION ----------*/
.slide_style_left {
    text-align: left !important;
}
.slide_style_right {
    text-align: right !important;
}
.slide_style_center {
    text-align: center !important;
}
.slide-text {
    left: 0;
    top: 24%;
    right: 0;
    position: absolute;
    width: 100%;
}
.slide-text .text-area {
    float: left;
    width: 635px;
    display: block;
}
.slide-text h1 {
    padding: 0;
    color: #fff;
    font-size: 60px;
    font-style: normal;
    line-height: 75px;
    margin-bottom: 10px;
    display: inline-block;
    -webkit-animation-delay: 0.7s;
    animation-delay: 0.7s;
    font-weight: 700;
}
.slide-text p {
	font-size: 15px;
	margin: 0;
	font-weight: 400;
	color: #fff;
	display: block;
	padding: 0px 0 20px;
	font-style: italic;
}
a.btn-default {
	color: #fff;
	font-weight: 600;
	background-image: none;
	font-size: 14px;
	margin-right: 10px;
	text-align: center;
	padding: 17px 50px;
	border: none;
	text-transform: uppercase;
	background: linear-gradient(#1c9abd,#146e86);
	border-radius: 90px;
	text-shadow: none;
}
a.btn-default.btn-more{
	float:none;
	margin:auto;
	display:table;
}
a.btn-default:hover, a.btn-default:active {
    color: #ffffff;
    background: linear-gradient(#146e86,#146e86);
}



/*===========Intro-Area===========*/
.navbar-area .navbar-default {
    margin: 0;
    background: #006B85;
    border: 0;
    border-radius: 0;
    width: 100%;
    padding: 0;
    box-shadow: none;
    min-height: auto !important;
}
.intro-box {
    display: inline-flex;
    width: 100%;
    padding: 30px;
}
.intro-box.first{
    background:#13667d;
}
.intro-box .inr{
    width:100%;
    display:block;
    border-right: 1px dashed #222;
}
.intro-box .inr.no-bd{
    border-right:0;
}
.intro-box .inr img {
    float: none;
    text-align: center;
    margin: auto;
    display: block;
    max-width: 68%;
}
.intro-box .inr h4{
    font-size: 21px;
    font-weight: 600;
    text-align: center;
    padding-top: 8px;
}
.intro-box.first .inr h2 {
    color: #fff;
    font-size: 43px;
    font-weight: 600;
    float: right;
    text-align: right;
}


/*===========Advanced-Area===========*/
.advanced-area {
    width: 100%;
    float: left;
    display: block;
    padding: 60px 0;
}
.advanced-area h1 {
    text-align: center;
    font-weight: 800;
    padding-bottom: 65px;
    color: #13667d;
    font-size: 39px;
}
.advanced-area h4{
    font-size: 19px;
    font-weight: 600;
    color: #888;
    text-align: left;
    padding-bottom: 10px;
}
.advanced-area .adv-img{
    width:100%;
    float:left;
    display:block;
    position:relative;
}
.advanced-area .adv-img .main {
    width: 100%;
    float: left;
    padding-left: 30px;
}
.advanced-area .adv-img .first{
    width:auto;
    position:absolute;
    top:-25px;
    right:-30px;
    z-index:-1;
}
.advanced-area .adv-img .second{
    width:auto;
    position:absolute;
    left:0px;
    bottom:-30px;
    z-index:-1;
}
.advanced-area .adv-detail{
    width:100%;
    float:left;
    display:block;
    padding-left:70px;
    position:relative;
}
.advanced-area .adv-detail.cor{
    padding-left:0px;
}
.advanced-area .adv-detail img.ch {
    width: 200px;
    height: 200px;
    float: none;
    margin: auto;
    display: block;
    border-radius: 50%;
    border: 5px solid #13667D;
    margin-bottom: 20px;
}
.advanced-area .adv-detail p {
    font-size: 14px;
    color: #333;
    font-weight: 500;
    line-height: 26px;
    font-family: 'Open Sans', sans-serif;
    text-align: center;
}
.advanced-area .adv-link{
    float:left;
    width:100%;
    display:block;
    padding:30px 0;
}
.advanced-area .adv-link a {
    font-size: 16px;
    color: #111;
    font-weight: 600;
    font-family: 'Open Sans', sans-serif;
    padding: 8px 0;
    float: left;
    width: 100%;
}
.advanced-area .adv-link a:hover{
    color: #de2068;
    text-decoration:none;
}
.advanced-area .adv-link a i{
    color: #de2068;
    padding-right:12px;
    font-size:23px;
}
.advanced-area .adv-indi{
    width:100%;
    float:left;
    display:block;
}
.advanced-area .adv-indi h2 {
    font-size: 24px;
    color: #111;
    font-weight: 600;
    padding-bottom: 10px;
    text-align: center;
}
.advanced-area .adv-indi h4{
    font-size: 16px;
    color: #0066ff;
    font-weight: 500;
}
.advanced-area .adv-bottom {
    width: 700px;
    display: inline-flex;
    position: absolute;
    right: 0 !important;
    padding: 25px 50px;
    bottom: 0;
    background: #de2068;
    bottom: -215px;
    height: 185px;
}
.adv-bottom h3 {
    text-align: left;
    font-weight: 600;
    color: #fff;
    font-size: 30px;
    width: 420px;
    padding-right: 50px;
    border-right: 5px solid #fff;
    line-height: 40px;
    padding-left: 0;
    padding-top: 8px;
}
.adv-bottom ul {
    width: 100%;
    float: left;
    display: block;
    padding-left: 50px;
}
.adv-bottom ul li {
    font-size: 18px;
    color: #fff;
    padding: 8px 0;
    border-bottom: 2px dashed #fff;
    display: inline-flex;
    width: 100%;
}
.adv-bottom ul li:last-child{
    border-bottom:0;
}
.adv-bottom ul li b {
    font-weight: 500;
    width: 135px;
}



/*===========Services-Area===========*/
.services-area {
    width: 100%;
    float: left;
    display: block;
    padding: 80px 0;
    background-image:url(../img/banner/banner-1.png);
    background-position:center;
}
.services-area h1 {
    text-align: center;
    font-weight: 800;
    padding-bottom: 25px;
    color: #13667d;
    font-size: 39px;
}
.services-area h4{
    font-size: 19px;
    font-weight: 600;
    color: #888;
    text-align: center;
    padding-bottom: 10px;
}
.services-area p {
    text-align: center;
    font-weight: 400;
    color: #4f5256;
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
    padding-bottom: 40px;
}
.services-box{
    width:100%;
    float: left;
    display: block;
    padding:20px;
    background:#fff;
    -webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.25);
-moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.25);
box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.25);
}
.services-box .per-box {
    width: 25%;
    float: left;
    display: block;
    border: 1px solid #e6e6e6;
    transition: all 0.7s;
    position:relative;
}
.services-box .per-box:nth-child(1n+0){
    border-left:1px solid transparent;
}
.services-box .per-box:nth-child(4n+0){
    border-right:1px solid transparent;
}
.services-box .per-box:nth-child(1),
.services-box .per-box:nth-child(2),
.services-box .per-box:nth-child(3),
.services-box .per-box:nth-child(4){
    border-top:1px solid transparent;
}
.services-box .per-box:nth-child(5), 
.services-box .per-box:nth-child(6), 
.services-box .per-box:nth-child(7), 
.services-box .per-box:nth-child(8) {
	border-top: 1px solid transparent;
	border-bottom: 1px solid transparent;
	margin-bottom: 20px;
}
.services-box .per-box:nth-child(9),
.services-box .per-box:nth-child(10),
.services-box .per-box:nth-child(11),
.services-box .per-box:nth-child(12){
    border-bottom:1px solid transparent;
}
.services-box .per-box img {
    width: 100%;
    float: left;
}
.services-box .per-box .overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: .5s ease;
    background-color: #008CBA;
}
.services-box .per-box:hover .overlay{
    opacity:1;
}
.services-box .per-box .overlay .text {
    color: white;
    font-size: 16px;
    -ms-transform: translate(-50%, -50%);
    text-align: center;
    padding-top: 60px;
    font-weight: 600;
}
.services-box .per-box .overlay .btn-detail{
    padding: 7px 20px;
    background: #fff;
    border-radius: 30px;
    float: none;
    margin: 12px auto auto;
    display: table;
    font-size:16px;
    font-weight:600;
}


/*===========Range-Area===========*/
.range-area{
    width:100%;
    float:left;
    display:block;
    background:#fff;
    position:relative;
}
.range-area .rng{
    position:absolute;
    width:auto;
    left:0;
    bottom:60px;
}
.range-area .play {
    position: absolute;
    background: rgb(19, 102, 125, .6);
    width: 134px;
    height: 134px;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    padding: 17px;
    border-radius: 120px;
}
.range-area .play:hover {
    background: rgb(19, 102, 125, 1);
}
.range-area .play i {
    font-size: 80px;
    color: #13667D;
    background: #fff;
    width: 100px;
    height: 100px;
    border-radius: 120px;
    text-align: center;
    line-height: 103px;
    float: left;
}
.range-area .upper-range{
    width:100%;
    left:0;
    right:0;
    position:absolute;
    top:100px;
}
.range-area .modal-dialog {
    width: 962px;
    margin: 100px auto;
}
.range-area .modal-body {
    padding: 2px;
}
.skill-area{
    width:100%;
    float:left;
    display:block;
    padding-right:100px;
}
.skill-area h1 {
    text-align: left;
    font-weight: 800;
    padding-bottom: 25px;
    color: #13667d;
    font-size: 39px;
}
.skill-area .txt{
    text-align: left;
    font-weight: 400;
    color: #4f5256;
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
    padding-bottom: 50px;
}
.skills{
    width: 100%;
    float: left;
    display: block;
}
.skillbar{
    width:100%;
    float:left;
    margin-bottom:20px;
}
.skills-main {
    position: relative;
    display: block;
    margin-bottom: 15px;
    width: 100%;
    background: #e7e8e9;
    height: 8px;
    -webkit-transition: 0.4s linear;
    -moz-transition: 0.4s linear;
    -ms-transition: 0.4s linear;
    -o-transition: 0.4s linear;
    transition: 0.4s linear;
    -webkit-transition-property: width, background-color;
    -moz-transition-property: width, background-color;
    -ms-transition-property: width, background-color;
    -o-transition-property: width, background-color;
    transition-property: width, background-color;
}
.skillbar h3{
    font-size: 16px;
    color: #141516;
    font-weight: 600;
    padding-bottom: 15px;
}
.skillbar-bar {
    height: 8px;
    width: 0px;
    background:#13667D;
    float: left;
    position:relative;
}
.circle {
    height: 20px;
    width: 20px;
    float: left;
    background: #e7e8e9;
    border: 3px solid #13667D;
    position: relative;
    right: 2px;
    top: -6px;
    border-radius: 30px;
    z-index: 9;
}
.skill-bar-percent {
    position: absolute;
    right: 0;
    top: -41px;
    font-size: 16px;
    height: 35px;
    line-height: 35px;
    color: #141516;
    font-weight: 600;
}

/*===========Doctors-Area===========*/
.doctors-area {
    width: 100%;
    float: left;
    display: block;
    padding: 100px 0;
    background:#fff;
}
.doctors-area h1 {
    text-align: center;
    font-weight: 800;
    padding-bottom: 35px;
    color: #222;
    font-size: 39px;
}
.doc-box{
    width:100%;
    float:left;
    display:block;
    padding-bottom:30px;
    background:#f5f6f8;
}
.product-box {
    width: 100%;
    float: left;
    display: block;
    margin-bottom: 30px;
    position: relative;
    overflow: hidden;
    transition: all 0.3s;
}
.product-box img {
    width: 100%;
}
.product-box .pro-text {
    width: 100%;
    height: 50%;
    position: absolute;
    text-align: center;
    left: 0;
    right: 0;
    background: linear-gradient(transparent, #000);
    top: 100%;
    transition: all 0.5s;
}
.product-box:hover .pro-text {
    top: 50%;
    padding-top: 200px;
}
.product-box .pro-text ul{
    margin: 0;
    padding: 0;
    width: 100%;
}
.product-box .pro-text ul li{
    display:inline-block;
    list-style:none;
}
.product-box .pro-text ul li a i{
    font-size:24px;
    padding:10px 15px;
    color:#fff;
}
.product-box .pro-text ul li a:hover{
    text-decoration:none;
}
.product-box .pro-text ul li a:hover i{
    color:#0061f2;
}
.doc-box h2{
    font-size:24px;
    color:#141516;
    font-weight:600;
    padding-bottom:15px;
    text-align:center;
}
.doc-box h4{
    font-size:18px;
    color:#0061f2;
    font-weight:600;
    text-align:center;
}
.con-link{
    width:100%;
    float:left;
    display:block;
    padding-top:100px;
}
.con-link img{
    width:auto;
    float:none;
    display:block;
    margin:auto;
}


/*===========Appoinment-Area===========*/
.appoinment-area {
    width: 100%;
    float: left;
    display: block;
    background-image:url(../img/banner/banner-1.png);
    padding:80px 0;
}
.appoinment-area p {
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    font-family: 'Open Sans', sans-serif;
    line-height: 28px;
}
.appoinment-area .btn-app{
    background: #de2068;
    padding: 14px 20px;
    color: #fff;
    font-weight: 600;
    border-radius: 5px;
    margin-top: 30px;
    margin-bottom: 30px;
    font-family: 'Open Sans', sans-serif;
}
.appoinment-area .form-area {
    width: 100%;
    float: left;
    display: block;
    padding: 40px 60px;
    background: #fff;
    position: relative;
    -webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.3);
-moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.3);
box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.3);
}
.appoinment-area .form-area h1 {
    text-align: left;
    font-weight: 700;
    padding-bottom: 30px;
    color: #13667D;
    font-size: 32px;
}
.appoinment-area .form-area input{
    height: 60px;
    margin-bottom: 10px;
    font-size: 17px;
    color: #000;
    border: 0;
    border-bottom: 1px solid #c9c9c9;
    border-radius: 0;
    padding: 0;
    box-shadow:none;
    font-family: 'Open Sans', sans-serif;
}
.appoinment-area .form-area input, 
.appoinment-area .form-area textarea{
    height: 60px;
    margin-bottom: 10px;
    font-size: 17px;
    color: #000;
    border: 0;
    border-bottom: 1px solid #c9c9c9;
    border-radius: 0;
    padding: 0;
    box-shadow:none;
    font-family: 'Open Sans', sans-serif;
    width:100%;
}
.appoinment-area .form-area i{
    font-size: 24px;
    color: #555;
    position: absolute;
    top: 20px;
    right: 24px;
}
.appoinment-area .form-area textarea{
    height: 90px;
    margin-top:35px;
}
.appoinment-area .form-area input::placeholder,
.appoinment-area .form-area textarea::placeholder{
    color: #666;
}
.appoinment-area .form-area .btn-submit {
    width: 100%;
    background: #13667D;
    padding: 15px 0;
    font-size: 17px;
    font-weight: 500;
    color: #fff;
    margin-top: 68px;
}
.calendar{
  margin-bottom:200px;
}
.class-link{
  color:#333333;
  text-decoration:none;
}

.class-link:hover{
 color:#ffbb00; 
}

/* From here you can start to copy */

.calendar {
  padding:8px;
  background: #ffffff;
  border-radius: 4px;
  font-size:18px;
  border: 1px solid #333333;
}
.ui-datepicker {
  background: #ffffff;
  border-radius: 15px;
  -webkit-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.3);
-moz-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.3);
box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.3);
}
.ui-datepicker-header {
  height: 50px;
  line-height: 50px;
  color: #ffffff;
  background: #31639c;
  margin-bottom: 10px;
}
.ui-datepicker-prev,
.ui-datepicker-next {
  width: 20px;
  height: 20px;
  text-indent: 9999px;
  border-radius: 100%;
  cursor: pointer;
  overflow: hidden;
  margin-top: 12px;
}
.ui-datepicker-prev {
  float: left;
  margin-left: 12px;
}
.ui-datepicker-prev:after {
  transform: rotate(45deg);
  margin: -43px 0px 0px 8px;
}
.ui-datepicker-next {
  float: right;
  margin-right: 12px;
}
.ui-datepicker-next:after {
  transform: rotate(-135deg);
  margin: -43px 0px 0px 6px;
}
.ui-datepicker-prev:after,
.ui-datepicker-next:after {
  content: '';
  position: absolute;
  display: block;
  width: 8px;
  height: 8px;
  border-left: 2px solid #ffffff;
  border-bottom: 2px solid #ffffff;
}
.ui-datepicker-prev:hover,
.ui-datepicker-next:hover,
.ui-datepicker-prev:hover:after,
.ui-datepicker-next:hover:after {
  border-color: #333333;
}
.ui-datepicker-title {
  text-align: center;
  font-size:25px;
}
.ui-datepicker-calendar {
  width: 100%;
  text-align: center;
}
.ui-datepicker-calendar thead tr th span {
  display: block;
  width: 40px;
  color: #31639c;
  margin-bottom: 5px;
  font-size: 18px;
}
.ui-state-default {
  display: block;
  text-decoration: none;
  color: #333333;
  line-height: 40px;
  font-size: 16px;
}
.ui-state-default:hover {
  color: #ffffff;
  background:#31639c;
  border-radius:50px;
  transition: all 0.25s cubic-bezier(0.7, -0.12, 0.2, 1.12);
}
.ui-state-highlight {
  color: #ffffff;
  background-color:#31639c;
  border-radius:50px;
}
.ui-state-active {
  color: #ffffff;
  background-color:#31639c;
  border-radius:50px;
}
.ui-datepicker-unselectable .ui-state-default {
  color: #eee;
  border: 2px solid transparent;
}

.icon {
    margin-left: -30px;
    margin-top: -26px;
    position: relative;
    color: #31639c;
    font-size:20px;
}




/*===========News-Area===========*/
.news-area{
    width:100%;
    float:left;
    display:block;
    padding:300px 0 100px 0;
    background:#fff;
}
.news-area h1 {
    text-align: center;
    font-weight: 800;
    padding-bottom: 25px;
    color: #222;
    font-size: 39px;
}
.news-area p {
    text-align: center;
    font-weight: 400;
    color: #4f5256;
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
    padding-bottom: 40px;
}
.news-box{
    width:100%;
    float:left;
    display:block;
    position:relative;
    -webkit-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.3);
-moz-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.3);
box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.3);
}
.news-box .news-inn{
    width:100%;
    float:left;
    display:block;
    position:relative;
    overflow:hidden;
}
.news-inn img {
    max-width: 100%;
    transition: all 0.3s;
    display: block;
    width: 100%;
    height: auto;
    transform: scale(1);
}
.news-inn:hover img {
    transform: scale(1.3);
}
.news-box .news-text{
    display: block;
    width: 100%;
    float:left;
    padding:30px;
}
.news-box .liner{
    display: block;
    width: 100%;
    float:left;
    padding-bottom:20px;
}
.news-box .liner h4{
    color:#0063F6;
    font-family: 'Open Sans', sans-serif;
    font-size:16px;
    font-weight:600;
}
.news-box .news-text a h2{
    color:#141516;
    font-size:22px;
    font-weight:700;
    text-align:left;
    padding:20px 0;
}
.news-box .news-text a:hover{
    text-decoration:none;
}
.news-box .news-text a:hover h2{
    color:#0063F6;
}
.news-box .news-text p{
    color:#4f5256;
    font-family: 'Open Sans', sans-serif;
    font-size:16px;
    font-weight:400;
    text-align:left;
    padding-bottom:0;
}
.news-box .i-btn{
    float: right;
    width: auto;
    display: block;
}
.news-box .right{
    color:#0063F6;
    font-size:24px;
}


.dept-box {
	width: 100%;
	float: left;
	display: block;
	padding: 60px 30px 10px 30px;
	border: 1px solid rgb(233, 233, 233);
	position: relative;
	margin-top: 10px;
	background: radial-gradient(#fff, #fff);
	transition: all 0.8s;
	border-left: 10px solid #146E86;
}
.dept-box img {
	width: 90px !important;
	height: 90px;
	border-radius: 90px;
	border: 2px solid #00427E;
	position: absolute;
	top: -50px;
	display:block;
	-webkit-transition: all .3s ease 0s;
-o-transition: all .3s ease 0s;
transition: all .3s ease 0s;
}
.dept-box:hover img {
	-webkit-transform: scale(1.2);
	-ms-transform: scale(1.2);
	transform: scale(1.2);
}
.dept-box h3 {
	font-size: 17px;
	color: #222;
	font-weight: 700;
	padding-bottom: 12px;
	text-align: left;
}
.dept-box p {
	font-size: 14px;
	color: #444;
	font-weight: 500;
	text-align: left;
	padding-bottom: 17px;
	line-height: 23px;
}
.dept-box .btn-more {
    font-size: 16px;
    color: #fff;
    font-weight: 600;
    text-align: center;
    background: linear-gradient(#277714, #146E86);
    padding: 7px 25px;
    border: 0;
    border-radius: 45px;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.35);
}
.dept-box .btn-more:hover {
    background: linear-gradient(#146E86, #146E86);
}
.per-box p.text{
	font-size: 14px;
	font-weight: 600;
	padding: 10px;
	background: #008CBA;
	color: #fff;
	float: left;
	width: 100%;
	position: absolute;
	bottom: 0;
}



/*=============J-Carousel==========*/
.jcarousel-wrapper {
    margin: 0px auto auto;
    position: relative;
    border: 10px solid transparent;
    box-shadow: none;
}
/** Carousel **/
.jcarousel, .jcarousel1 {
	position: relative;
	overflow: hidden;
	width: 100%;
	padding-top: 48px;
}
/** Carousel **/
.jcarousel1 {
    padding-top: 0px;
}
.jcarousel ul,
.jcarousel1 ul{
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}
.jcarousel li,
.jcarousel1 li{
    width: 200px;
    float: left;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.jcarousel1 li{
    width: 236px !important;
}
.jcarousel img,
.jcarousel1 img{
    display: block;
    max-width: 100%;
    height: auto !important;
}
.jcarousel-control-prev, 
.jcarousel-control-next, 
.jcarousel1-control-prev, 
.jcarousel1-control-next {
    position: absolute;
    top: 60%;
    margin-top: -15px;
    width: 40px;
    height: 40px;
    text-align: center;
    color: #fff;
    text-decoration: none;
    font: 24px/27px Arial, sans-serif;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    -webkit-box-shadow: 0 0 4px #F0EFE7;
    -moz-box-shadow: 0 0 4px #F0EFE7;
    box-shadow: 0 0 4px #F0EFE7;
    background: #146E86;
}
.jcarousel1-control-prev, 
.jcarousel1-control-next {
    top: 47%;
}
/** Carousel Controls **/
.jcarousel-control-prev:hover, .jcarousel-control-next:hover, .jcarousel1-control-prev:hover, .jcarousel1-control-next:hover {
    background: #F8C860;
    border-color: #c48d17;
}
.jcarousel-control-prev,
.jcarousel1-control-prev{
    left: -50px;
}
.jcarousel-control-next,
.jcarousel1-control-next{
    right: -50px;
}
.jcarousel-wrapper a i {
    color: #222;
    text-align: center;
    line-height: 0;
    position: absolute;
    padding: 0;
    left: 12px;
    top: 20px;
    color: #fff;
    font-size: 19px;
}
.jcarousel-wrapper a:hover {
    background: #60A352;
    -webkit-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.56);
    -moz-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.56);
    box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.56);
}   
.jcarousel-wrapper a .fa-long-arrow-right{
    left: 8px;
}
.jcarousel-wrapper a .fa-long-arrow-left{
    right: 8px;
}
/** Carousel Pagination **/
.jcarousel-pagination,
.jcarousel1-pagination{
    position: absolute;
    bottom: -40px;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    margin: 0;
}
.jcarousel-pagination a,
.jcarousel1-pagination a{
    text-decoration: none;
    display: inline-block;
    font-size: 11px;
    height: 10px;
    width: 10px;
    line-height: 10px;
    background: #fff;
    color: #4E443C;
    border-radius: 10px;
    text-indent: -9999px;
    margin-right: 7px;
    -webkit-box-shadow: 0 0 2px #4E443C;
    -moz-box-shadow: 0 0 2px #4E443C;
    box-shadow: 0 0 2px #4E443C;
}
.jcarousel-pagination a.active,
.jcarousel1-pagination a.active{
    background: #4E443C;
    color: #fff;
    opacity: 1;
    -webkit-box-shadow: 0 0 2px #F0EFE7;
    -moz-box-shadow: 0 0 2px #F0EFE7;
    box-shadow: 0 0 2px #F0EFE7;
}



/* news event */
.jcarousel, .jcarousel2 {
	position: relative;
	overflow: hidden;
	width: 100%;
	padding-top: 48px;
}
/** Carousel **/
.jcarousel2 {
    padding-top: 0px;
}

.jcarousel ul,
.jcarousel2 ul{
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}
.jcarousel li,
.jcarousel2 li{
    width: 200px;
    float: left;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.jcarousel2 li{
    /* width: 236px !important; */
}

.jcarousel2 li .awd-box{
    border-radius: 10px;
    overflow: hidden;
    position: relative;
    height: 285px;
}
/* .jcarousel2 .img-box{
    z-index: 5;
    width: 100%;
    position: absolute;
} */
.jcarousel2 .txt-bx{
    position: absolute;
    bottom: -185px;
    right: 0;
    width: 100%;
    background: #146d85;
    text-align: left;
    padding: 15px 20px;
    transition: 0.5s;
}
.jcarousel2 .txt-bx h4, p {
    color: #fff;
    text-align: left!important;
    padding: 10px 0px;
}
.jcarousel2 .txt-bx .dt{
    color: #fff;
    font-size: 18px;
}
.jcarousel2 .txt-bx .dt, .lnk{
    padding: 0px 15px;
}
.jcarousel2 .txt-bx .lnk{
    text-align: right;
}
.jcarousel2 .txt-bx .lnk a{
    background-color: #fff;
    color: #000;
    padding: 10px 20px;
    display: inline-block;
    border-radius: 50px;
}
.jcarousel2 li .awd-box:hover .txt-bx{
    bottom: 0;
    transition: 0.5s;
    background: rgba(20, 109, 133, 0.9);
}
.jcarousel-control-prev, 
.jcarousel-control-next, 
.jcarousel2-control-prev, 
.jcarousel2-control-next {
    position: absolute;
    top: 50%;
    margin-top: -15px;
    width: 40px;
    height: 40px;
    text-align: center;
    color: #fff;
    text-decoration: none;
    font: 24px/27px Arial, sans-serif;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    -webkit-box-shadow: 0 0 4px #F0EFE7;
    -moz-box-shadow: 0 0 4px #F0EFE7;
    box-shadow: 0 0 4px #F0EFE7;
    background: #146E86;
}
.jcarousel2-control-prev, 
.jcarousel2-control-next {
    top: 47%;
}
/** Carousel Controls **/
.jcarousel-control-prev:hover, .jcarousel-control-next:hover, .jcarousel2-control-prev:hover, .jcarousel2-control-next:hover {
    background: #F8C860;
    border-color: #c48d17;
}
.jcarousel-control-prev,
.jcarousel2-control-prev{
    left: -50px;
}
.jcarousel-control-next,
.jcarousel2-control-next{
    right: -50px;
}
.jcarousel-wrapper a i {
    color: #222;
    text-align: center;
    line-height: 0;
    position: absolute;
    padding: 0;
    left: 12px;
    top: 20px;
    color: #fff;
    font-size: 19px;
}
.jcarousel-wrapper a:hover {
    background: #60A352;
    -webkit-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.56);
    -moz-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.56);
    box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.56);
}   
.jcarousel-wrapper a .fa-long-arrow-right{
    left: 8px;
}
.jcarousel-wrapper a .fa-long-arrow-left{
    right: 8px;
}
/** Carousel Pagination **/
.jcarousel-pagination,
.jcarousel2-pagination{
    position: absolute;
    bottom: -40px;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    margin: 0;
}
.jcarousel-pagination a,
.jcarousel2-pagination a{
    text-decoration: none;
    display: inline-block;
    font-size: 11px;
    height: 10px;
    width: 10px;
    line-height: 10px;
    background: #fff;
    color: #4E443C;
    border-radius: 10px;
    text-indent: -9999px;
    margin-right: 7px;
    -webkit-box-shadow: 0 0 2px #4E443C;
    -moz-box-shadow: 0 0 2px #4E443C;
    box-shadow: 0 0 2px #4E443C;
}
.jcarousel-pagination a.active,
.jcarousel2-pagination a.active{
    background: #4E443C;
    color: #fff;
    opacity: 1;
    -webkit-box-shadow: 0 0 2px #F0EFE7;
    -moz-box-shadow: 0 0 2px #F0EFE7;
    box-shadow: 0 0 2px #F0EFE7;
}


.nws-con .awd-box{
    overflow: hidden;
    position: relative;
    min-height: 280px;
    height: auto;
}

.nws-con .txt-bx{
    position: absolute;
    bottom: -215px;
    right: 0;
    width: 100%;
    background: #146d85;
    text-align: left;
    height: 100%;
    padding: 15px 20px;
    transition: 0.5s;
}
.nws-con .txt-bx h4, p {
    color: #fff;
    text-align: left!important;
    padding: 10px 0px;
}
.nws-con .txt-bx .dt{
    color: #fff;
    font-size: 18px;
}
.nws-con .txt-bx .dt, .lnk{
    padding: 0px 15px;
}
.nws-con .txt-bx .lnk{
    text-align: right;
}
.nws-con .txt-bx .lnk a{
    background-color: #fff;
    color: #000;
    padding: 10px 20px;
    display: inline-block;
    border-radius: 50px;
}
.nws-con .awd-box:hover .txt-bx{
    bottom: 0;
    transition: 0.5s;
    background: rgba(20, 109, 133, 0.9);
}

.sidenav ul li a{
    font-size: 22px;
    padding: 10px 15px;
    background-color: #eee;
    display: block;
}
.sidenav ul li a:hover{
    background-color: #146d85;
    color: #fff;
}
.timeline a:first-child{
    color: #146d85;
    font-weight: bold;
    display: block;
}

.timeline ul li{
    background-color: red;
}


.timeline a, p{
    color: #000;
}

.ntc-img img{
    width: 100%;
}

.nws-dt .dt{
    background-color: #146d85;
    color: #fff;
    padding: 10px 20px;
    display: block;
    border-radius: 5px;
}
/*==============Footer-Area==============*/
.footer-area {
    width: 100%;
    float: left;
    display: block;
    padding: 70px 0px 150px 0px;
    background: #141516;
}
.footer-area p {
    color: #fff;
    line-height: 26px;
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    text-align: left;
    padding: 16px 0;
}
.footer-area h1 {
    font-size: 16px;
    color: #fff;
    font-weight: 600;
    padding-bottom: 30px;
}
.footer-area .logo img{
    width: 130px;
}
.footer-area .text-foot{
    width:100%;
    float:left;
    display:block;
}
.footer-area .text-foot.tags {
    width: 100%;
    float: left;
    display: block;
}
.footer-area .text-foot li {
    width: 100%;
    display: inline-flex;
    color: #fff;
    line-height: 24px;
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    text-align: left;
    padding-bottom: 5px;
    font-weight: 500;
    list-style: none;
}
.footer-area .text-foot.add li {
    padding-bottom: 15px;
}
.footer-area .text-foot li i {
    font-size: 20px;
    padding-top: 3px;
    color: #00c9ff;
    float: left;
    padding-right: 6px;
}
.footer-area .text-foot li a{
    color:#fff;
    position:relative;
    webkit-transition: all 0.1s ease-out 0s;
-moz-transition: all 0.1s ease-out 0s;
-ms-transition: all 0.1s ease-out 0s;
-o-transition: all 0.1s ease-out 0s;
transition: all 0.1s ease-out 0s;
}
.footer-area .text-foot li a:hover {
    color: #00c9ff;
    text-decoration: none;
}
.footer-area .text-foot li:hover a {
    padding: 0 0 0 18px !important;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}
.footer-area .text-foot li a::before {
    background: #fff none repeat scroll 0 0;
    content: "";
    height: 1px;
    border-radius: 0;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 12px;
    -webkit-transition: all 0.1s ease 0s;
    transition: all 0.1s ease 0s;
    width: 15px;
}
.footer-area .text-foot li:hover a::before {
    opacity: 1;
}
.footer-box .input-group {
    float: left;
    width: 100%;
    overflow: hidden;
    margin-top:37px;
    position:relative;
}
.footer-box .input-group button {
    position: absolute;
    right: 0;
    top: 0;
    width: auto;
    z-index: 99999999;
    padding: 0;
    line-height: 0;
    height: auto;
    background: transparent;
    border: 0;
}
.footer-box.another a {
    width: auto;
    float: left;
    border: 2px solid transparent;
}
.footer-box.another a img {
    width: 48px;
}
.footer-box.another .btn-primary {
    border: 0;
    margin-top: 18px;
    margin-left: 0;
    padding: 0 32px;
}   
.footer-box .input-group button i {
    font-size: 24px;
    width: 40px;
    height: 46px;
    line-height: 46px;
    text-align: center;
    background: #146D85;
    color: #fff;
    float: left;
}
.footer-box .input-group .form-control {
    background: #000204;
    border-radius: 0;
    border-color: #000204;
    font-size: 14px;
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    height: 46px;
}
.footer-box .input-group .form-control::placeholder{
    color:#989a9c;
}
.footer-box .social {
    margin: 0;
    padding: 0;
    width: 100%;
    float: left;
    margin-top: 12px;
}
.footer-box .social li{
    display:inline-block;
    list-style:none;
}
.footer-box .social li a i {
    color: #fff;
    padding: 0 8px;
    text-align: center;
    font-size: 27px;
}
.footer-box .social li a:hover{
    text-decoration:none;
}
.footer-box .social li a:hover i {
    color: #146D85;
}   
.footer-bottom {
    background: #146d85;
    padding: 24px 0;
    float: left;
    display: block;
    bottom: 0;
    width: 100%;
}
.footer-bottom p {
    font-size: 14px;
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    text-align: center;
    float: left;
    line-height: 27px;
    padding-right: 10px;
}
.footer-bottom ul{
    float: right;
    width: auto;
}
.footer-bottom ul li{
    width: 30px;
    height: 30px;
    padding-top: 10px;
    text-align: center;
    line-height: 30px;
    font-size: 18px;
    list-style:none;
    display: inline-block;
}
.footer-bottom p a {
    font-size: 15px;
    color: #fff;
    font-weight: 600;
}
.footer-bottom p a:hover{
    font-size: 15px;
    color: #000;
    text-decoration:underline;
}
.scroll-top-wrapper {
    position: fixed;
    opacity: 0;
    visibility: hidden;
    text-align: center;
    z-index: 99999999;
    color: #fff;
    width: 43px;
    height: 42px;
    line-height: 42px;
    right: 45px;
    bottom: 50px;
    text-shadow: none;
    background: #00C9F9;
    font-size: 30px;
    -webkit-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.59);
    -moz-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.59);
    box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.59);
    border-radius: 5px;
}
.scroll-top-wrapper:hover {
    background: #146D85;
}
.scroll-top-wrapper.show {
    visibility:visible;
    cursor:pointer;
    opacity: 1.0;
}
.scroll-top-wrapper i.fa {
    line-height: 28px;
    transform: rotate(-45deg);
    transition: all .3s;
    text-align: center;
    font-size: 30px;
    color: #fff;
    width: 28px;
    height: 28px;
}
.scroll-top-wrapper i.fa:hover {
    transform: rotate(315deg);
    color:#fff;
}
.scroll-top-inner{
    line-height:0;
}
.awd-box{
    width:100%;
    float:left;
    display:block;
}
.awd-box img{
    width:100%;
    float:left;
}
.adv-detail.cor img{
    width: 100%;
    border-radius: 30px;
}
.board-box {
    margin: 15px 0;
    background: #f2f3f8;
    width: 100%;
    float: left;
    display: block;
    padding: 40px 0;
    border-bottom: 5px solid #006B85;
    -webkit-box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.38);
    -moz-box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.38);
    box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.38);
}
.board-box img {
    width: 200px;
    height: 200px;
    border-radius: 300px;
    display: table;
    margin: auto auto 20px;
    border: 5px solid #fff;
}
.board-box h3 {
    font-size: 19px;
    color: #444;
    font-weight: 600;
    text-align: center;
}
.board-box h5 {
    font-size: 15px;
    color: #666;
    font-weight: 600;
    text-align: center;
    padding: 10px 0;
}
.board-box h4 {
    font-size: 17px;
    color: #444;
    font-weight: 600;
    text-align: center;
}

.job-fltr{
    padding: 0px 20px;
}

.summury{
    padding: 20px 0px;
}





/*=============================================
               Responsive-Area
===============================================*/

@media screen and (max-width:1919px){
.intro-box .inr h2 {
    font-size: 20px;
}
.navbar-default .navbar-toggle .icon-bar{
    float: none;
}
.slide-text h1 {
	font-size: 30px;
	line-height: 48px;
}
.range-area .rng {
    width: 70px;
}
.news-box img {    
    height:auto;
}
.intro-box.first .inr h2 {
    font-size: 40px;
}
.intro-box .inr h4 {
    font-size: 15px;
    font-weight: 400;
}
.skill-area h1 {
    padding-bottom: 20px;
    font-size: 25px;
}
.range-area .upper-range {
    top: 60px;
}
.intro-box {
	padding: 25px;
}
}

@media screen and (max-width:1199px){
.navigation li.dropdown .dropdown-menu {
    position: relative;
    width: 100%;
    float: left;
    margin-bottom: 16px;
    box-shadow: none;
    border-bottom: 1px solid #00337e;
    background: #003f9d;
}
.navbar-default .navbar-nav .dropdown-menu > li > a {
    color: #fff;
    border-top: 1px solid #002f75 !important;
    padding: 12px 23px !important;
    line-height: 24px;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #fff;
    border-top: 1px solid #002f75 !important;
    padding: 12px 23px !important;
    line-height:24px;
}
.dropdown-menu li a::before {
    display: none;
}
.navigation .navbar-default .navbar-nav > .open > a, 
.navigation .navbar-default .navbar-nav > .open > a:focus, 
.navigation .navbar-default .navbar-nav > li > a:hover {
    border-bottom: 1px solid #002f75;
}
.navigation .navbar-default .navbar-nav > li a, 
.navigation .navbar-default .navbar-nav > li a:focus, 
.navigation .navbar-default .navbar-nav > li a:hover {
    border-bottom: 1px solid #002f75;
}
.navigation {
    background: #015BE7;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    padding: 0;
    margin: 0;
    width: 100%;
}
.navbar-default .navbar-nav {
    margin: 0;
    padding: 0;
    width:100%;
}
.navigation .navbar-default .navbar-nav li a i{
    display:block;
    float:right;
}
.navbar-default .navbar-toggle {
    border-color: transparent;
    float: left;
    padding:15px;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color:transparent;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #fff;
	height: 3px;
	border-radius: 0;
	width: 32px;
	margin: 0;
}
.navbar-toggle .icon-bar + .icon-bar {
    margin-top: 5px;
}
.affix {
	background: #fff !important;
}
.affix .navbar-toggle .icon-bar {
	background-color: #13667D;
	height: 3px;
	border-radius: 0;
	width: 32px;
}
.affix .navbar-toggle {
    border-color:#e9e9e9;
    float: right;
    margin:0;
}
.navbar-area .dropdown-menu {
	width: 100%;
	left: 0;
	position: relative;
	margin-bottom: 15px;
}
.navbar-area .dropdown-menu li {
	margin-left: 0;
}
.navbar-area .navbar-nav > li > a {
	margin-left:0px;
}
.navigation .right-panel {
    display:none;
}
.range-area .upper-range {
    top: 42px;
}
.slide-text {
    top: 15%;
}
.skill-area h1 {
    padding-bottom: 15px;
    font-size: 20px;
}
.news-box .liner h4 {
    font-size: 13px;
}
.range-area .rng {
    width: 34px;
}
.skill-area .txt {
    padding-bottom: 20px;
}
.skillbar {
    margin-bottom: 10px;
}
.product-box:hover .pro-text {
    top: 50%;
    padding-top: 150px;
}
#parent {
    width: 150px;
    height: 150px;
}
#parent p {
    padding: 56px 0;
    font-size: 13px;
}
.carousel-caption{
	position: relative;
	background: #222;
}
.carousel-caption h2 {
	font-size: 14px;
}
.carousel-caption h5 {
	font-size: 10px;
}
.intro-box.first .inr h2 {
	font-size: 35px;
}
.advanced-area .adv-indi h4 {
	font-size: 13px;
}
.no-padding {
	padding: 0 15px !important;
}
.jcarousel1 {
	margin: 0 50px;
}
.jcarousel, .jcarousel1 {
	width: auto;
}
.jcarousel-control-prev, .jcarousel1-control-prev {
	left: 15px;
	top:40%;
}
.jcarousel-control-next, .jcarousel1-control-next {
	right: 15px;
	top:40%;
}
.intro-box .inr {
	border-right: 0;
}
}


@media screen and (max-width:991px){
.navigation .right-panel {
    display: none;
}
.navbar-default .navbar-toggle .icon-bar{
    float: none;
}
.contact-location .left-location {
    padding: 0 10px;
}
.contact-location .left-location h6 {
    font-size: 14px;
}
.navbar-default .navbar-nav > li > a {
	padding: 12px 17px !important;
}
.intro-box {
    margin-top: 15px;
}
.slide-text h1 {
    font-size: 22px;
}
.slide-text p {
    font-size: 15px;
    padding: 20px 0 25px;
}
.advanced-area .adv-img .main {
    padding-left: 0;
}
.advanced-area .adv-img .first {
    width: 213px;
}
.advanced-area .adv-img .second {
    width: 160px;
    left: -30px;
}
.advanced-area .adv-detail {
    padding-left: 45px;
}
.product-box:hover .pro-text {
    top: 50%;
    padding-top: 100px;
}
.news-box {
    margin-bottom: 30px;
}

.icon-control {
    margin-top: 5px;
    float: right;
    font-size: 80%;
}



.btn-light {
    background-color: #fff;
    border-color: #e4e4e4;
}

.list-menu {
    list-style: none;
    margin: 0;
    padding-left: 0;
}
.list-menu a {
    color: #343a40;
}

.card-product-grid .info-wrap {
    overflow: hidden;
    padding: 18px 20px;
}

[class*='card-product'] a.title {
    color: #212529;
    display: block;
}

.card-product-grid:hover .btn-overlay {
    opacity: 1;
}
.card-product-grid .btn-overlay {
    -webkit-transition: .5s;
    transition: .5s;
    opacity: 0;
    left: 0;
    bottom: 0;
    color: #fff;
    width: 100%;
    padding: 5px 0;
    text-align: center;
    position: absolute;
    background: rgba(0, 0, 0, 0.5);
}
.img-wrap {
    overflow: hidden;
    position: relative;
}

.b-0 {
    bottom: 0;
}
.bg-shadow {
    background: rgba(76, 76, 76, 0);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(179, 171, 171, 0)), color-stop(49%, rgba(48, 48, 48, 0.37)), color-stop(100%, rgba(19, 19, 19, 0.8)));
    background: linear-gradient(to bottom, rgba(179, 171, 171, 0) 0%, rgba(48, 48, 48, 0.71) 49%, rgba(19, 19, 19, 0.8) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#131313', GradientType=0 );
}
.top-indicator {
    right: 0;
    top: 1rem;
    bottom: inherit;
    left: inherit;
    margin-right: 1rem;
}
.overflow {
    position: relative;
    overflow: hidden;
}
.zoom img {
    transition: all 0.2s linear;
}
.zoom:hover img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}


.footer-box {
    height: 345px;
    width:100%;
    float:left;
}
.footer-box.another {
    height: 255px;
}
.avd-invi img{
    width: 100%;
}
.advanced-area .adv-bottom {
    bottom: -211px;
    height: 185px;
    left: -256px;
}
.range-img{
    height: 415px;
}
.skill-area {
    padding-right: 60px;
}
.adv-indi img{
    width:100%;
}
.advanced-area h1 {
    font-size: 28px;
}
.services-area h1 {
    font-size: 28px;
}
.doctors-area h1 {
    font-size: 28px;
}
.range-area .modal-dialog {
    width: 640px;
    margin: 100px auto;
}
.range-area iframe{
    height: 350px;
}
}



@media screen and (max-width:767px){
.navigation .navbar-default .navbar-nav > li > a {
    font-size: 15px;
}
.advanced-area .adv-img .first {
    right: -10px;
}
.footer-bottom ul li{
    padding-top: 0px;
}
.footer-bottom{
    padding: 0px;
}
.job-context{
    padding: 0px 60px
}
.job-fltr .col-6{
    display: inline-block;
}
.advanced-area h4{
    text-align: center;
}
.all-cr .col-6{
    width: 50%;
    float: left;
}
.range-img {
    height: auto;
}
.adv-indi img{
    width:auto;
}
.header-area .contact-head{
    float: none;
}
.header-middle .logo img {
    float: none;
    margin: auto auto 30px;
    display: block;
}
.contact-location {
    float: none;
    display: table;
    margin: auto;
}
.intro-box {
	border-right:0;
}
.slide-text h1 {
    font-size: 18px;
    width:260px;
    line-height:20px;
}
.slide-text p {
    font-size: 13px;
    padding: 6px 0 12px;
    width: 280px;
}
.slide-text {
    top: 12%;
}
.advanced-area h1 {
    font-size: 24px;
}
.advanced-area .adv-detail {
    padding-left: 0;
    padding-top: 80px;
}
.advanced-area .adv-bottom {
    bottom: 0;
    height: auto;
    left: 0;
    position: relative;
    width: 100%;
    margin-top: 30px;
}
.services-area h1 {
    font-size: 24px;
}
.services-box .per-box {
    width: 50%;
    border: 1px solid #e6e6e6 !important;
}
.per-box p.text {
    font-size: 12px;
}
.services-box .per-box .overlay .text {
    font-size: 12px;
    padding-top: 22px;
    font-weight: 400;
}
.services-box .per-box:nth-child(5), 
.services-box .per-box:nth-child(6){
    margin-bottom: 0;
}
.for-mobile {
    width: 100%;
    float: left;
    display: block;
    height: 500px;
}
.range-area .play {
    top: -5%;
}
.con-link img {
    margin-bottom: 20px;
}
.footer-area {
    padding: 50px 0 50px 0;
}
.footer-box {
    height: auto;
    margin-bottom:25px;
}
.footer-box.another {
    height: auto;
    margin-bottom:25px;
}
.news-area {
    padding: 300px 0 30px 0;
}
.con-link {
    padding-top: 50px;
}
.appoinment-area {
    padding: 70px 0;
    height: 820px;
}
.news-area h1 {
    padding-bottom: 15px;
    font-size: 24px;
}
.appoinment-area h1 {
    padding-bottom: 10px;
    font-size: 24px;
}
.appoinment-area h2 {
    font-size: 24px;
    padding-bottom: 10px;
}
.doctors-area h1 {
    font-size: 24px;
}
.doctors-area {
    padding: 50px 0;
}
.range-area .upper-range {
    top: 50px;
}
.skill-area h1 {
    font-size: 24px;
}
.services-area {
    padding: 50px 0;
}
.advanced-area {
    padding: 50px 0;
}
.doc-box {
    margin-bottom: 20px;
}
}


@media screen and (max-width:480px){
.advanced-area .adv-bottom {
    display: flow-root;
    width: 100%;
    position: relative;
}
.adv-bottom h3 {
    font-size: 16px;
    width:100%;
    padding-right: 0;
    padding-left: 0;
    border-right:0;
}
.adv-bottom ul {
    padding-left: 0;
}
.adv-bottom ul li {
    font-size: 14px;
}
.skill-area {
    padding-right: 0;
}
.appoinment-area .form-area {
    padding: 25px;
}
.range-area .play {
    top: 25%;
}
.news-area {
    padding: 360px 0 30px 0;
}
.bs-slider > .carousel-inner > .item > img, 
.bs-slider > .carousel-inner > .item > a > img {
    height: 235px;
}
.contact-location .left-location {
    border-right: 1px dashed transparent;
}
.range-area .modal-dialog {
    width: 400px;
    margin: 100px auto;
}
.range-area iframe{
    height: 220px;
}
.appoinment-area {
	height: auto;
}
.reviews .jcarousel-control-prev, .jcarousel1-control-prev {
	left: 10px;
	top: 0;
}
.reviews .jcarousel-control-next, .jcarousel1-control-next {
	right: 10px;
	top: 0;
}
.footer-bottom ul li {
	width: 25px;
	height: 25px;
	line-height:25px;
}
.footer-bottom ul {
	float: left;
	width: auto;
	margin: 9px auto auto;
}
.range-area .play {
	top: 37%;
}
.advanced-area h1 {
	padding-bottom: 20px;
}
.advanced-area .adv-detail {
	padding-left: 0;
	padding-top: 0;
}
}

@media screen and (max-width:413px){
.range-area .play {
    top: 30%;
}
.range-area .modal-dialog {
    width: 340px;
    margin: 100px auto;
}
.range-area iframe{
    height: 200px;
}
.header-area .logo {
	float: none;
	margin: auto;
	display: table;
}
.header-area .contact-head .box {
	float: none;
	padding-left: 0;
	margin: auto;
	display: table;
}
.icon-bar {
	float: none;
	display: table;
	padding: 0;
	margin: 10px auto;
}
.search-container button {
	position: absolute;
	top: 0;
	right: 0;
}
.btn-primary {
	float: none;
	margin: 20px auto auto;
	display: table;
}
.social-icon-bar {
	display: none;
}

}

@media screen and (max-width:360px){
.contact-location .left-location {
    border-right:0;
}
.product-box:hover .pro-text {
    padding-top: 145px;
}
.appoinment-area .form-area input, .appoinment-area .form-area textarea {
    height: 48px;
}
.news-box .liner h4 {
    font-size: 14px;
}
.for-mobile {
    height: 510px;
}
.range-area img {
    width: 100%;
}
.range-area .rng {
    width:38px;
    top: 432px;
}
.range-area .play {
    top: 33%;
}
.bs-slider > .carousel-inner > .item > img, .bs-slider > .carousel-inner > .item > a > img {
    height: 260px;
}
.advanced-area .adv-img .first {
    right: -13px;
}
.news-area {
    padding: 280px 0 30px 0;
}
}





.hello {
    opacity: 1 !important;
  }
  .full {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
  }
  .full .content {
    background-color: rgba(0,0,0,0.75) !important;
    height: 100%;
    width: 100%;
    display: grid;
  }
  .full .content img {
    left: 50%;
    transform: translate3d(0, 0, 0);
    animation: zoomin 1s ease;
    max-width: 100%;
    max-height: 100%;
    margin: auto;
  }
  .byebye {
    opacity: 0;
  }
  .byebye:hover {
    transform: scale(0.2) !important;
  }
  .gallery {
    display: grid;
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
    grid-auto-rows: 8px;
  }
  .gallery img {
    max-width: 100%;
    border-radius: 8px;
    box-shadow: 0 0 16px #333;
    transition: all 1.5s ease;
  }
  .gallery img:hover {
    box-shadow: 0 0 32px #333;
  }
  .gallery .content {
    padding: 4px;
  }
  .gallery .gallery-item {
    transition: grid-row-start 300ms linear;
    transition: transform 300ms ease;
    transition: all 0.5s ease;
    cursor: pointer;
  }
  .gallery .gallery-item:hover {
    transform: scale(1.025);
  }
  @media (max-width: 600px) {
    .gallery {
      grid-template-columns: repeat(auto-fill, minmax(30%, 1fr));
    }
  }
  @media (max-width: 400px) {
    .gallery {
      grid-template-columns: repeat(auto-fill, minmax(50%, 1fr));
    }
  }
  @-moz-keyframes zoomin {
    0% {
      max-width: 50%;
      transform: rotate(-30deg);
      filter: blur(4px);
    }
    30% {
      filter: blur(4px);
      transform: rotate(-80deg);
    }
    70% {
      max-width: 50%;
      transform: rotate(45deg);
    }
    100% {
      max-width: 100%;
      transform: rotate(0deg);
    }
  }
  @-webkit-keyframes zoomin {
    0% {
      max-width: 50%;
      transform: rotate(-30deg);
      filter: blur(4px);
    }
    30% {
      filter: blur(4px);
      transform: rotate(-80deg);
    }
    70% {
      max-width: 50%;
      transform: rotate(45deg);
    }
    100% {
      max-width: 100%;
      transform: rotate(0deg);
    }
  }
  @-o-keyframes zoomin {
    0% {
      max-width: 50%;
      transform: rotate(-30deg);
      filter: blur(4px);
    }
    30% {
      filter: blur(4px);
      transform: rotate(-80deg);
    }
    70% {
      max-width: 50%;
      transform: rotate(45deg);
    }
    100% {
      max-width: 100%;
      transform: rotate(0deg);
    }
  }
  @keyframes zoomin {
    0% {
      max-width: 50%;
      transform: rotate(-30deg);
      filter: blur(4px);
    }
    30% {
      filter: blur(4px);
      transform: rotate(-80deg);
    }
    70% {
      max-width: 50%;
      transform: rotate(45deg);
    }
    100% {
      max-width: 100%;
      transform: rotate(0deg);
    }
  }


  .contact-form{
    background: #fff;
    width: 80%;
}
.contact-form .form-control{
    border-radius:1rem;
}
.contact-image{
    text-align: center;
}
.contact-image img{
    border-radius: 6rem;
    width: 11%;
    margin-top: -3%;
    transform: rotate(29deg);
}


.contact-form h3{
    margin-bottom: 8%;
    margin-top: -10%;
    text-align: center;
    color: #0062cc;
}

.contact-form .form-control{
    padding: 25px;
}

.contact-form .btnContact {
    width: 50%;
    border: none;
    border-radius: 1rem;
    padding: 1.5%;
    background: #dc3545;
    font-weight: 600;
    color: #fff;
    cursor: pointer;
}
.btnContactSubmit
{
    width: 50%;
    border-radius: 1rem;
    padding: 15px 30px;
    color: #fff;
    background-color: #146D85;
    border: none;
    cursor: pointer;
    display: inline-block;
}

.job-cr .all-cr{
    padding: 15px;
    background-color: #eee;
    margin-bottom: 20px;
}
.job-cr .all-cr img{
    width: 100%;
}

.job-cr .all-cr h4{
    padding: 15px 0px;
}

.all-cr span{
    font-size: 12px;
    color: #aaa;
}

.all-cr a.jobbtn{
    padding: 10px 35px;
    display: inline-block;
    background-color: #146D85;
    color: #fff;
}

.all-cr .row{
    margin: 10px 0px;
}

.job-context{
    text-align: left;
}

.job-sum img{
    width: 100%;
}
.job-context h4{
    text-align: left;
}

.job-sum ul li{
    padding: 10px;
    font-weight: bold;
}

.job-sum .jobbtn{
    padding: 15px 35px;
    background-color: #146D85;
    color: #fff;
    display: block;
    width: 100%;
    text-align: center;
    border: none;
}

.modal-dialog{
    margin: 70px auto!important;
}

.job-fltr select{
    padding: 8px 10px;
}

.job-fltr .jobbtn{
    padding: 10px 35px;
    background-color: #146D85;
    color: #fff;
    display: inline-block;
    text-align: center;
    border: none;
}

.job-context ul li{
    padding: 8px 0px;
    list-style-type: disc;
}